@charset "UTF-8";
/*======================================================
Source: http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/
Convertir tamaño de fuente en REM con fallback en PX
======================================================*/
/* line 1, ../scss/custom/_general.scss */
body {
  color: #303030;
  background-color: #fff !important;
}

/* line 5, ../scss/custom/_general.scss */
h1, h2, h3, h4, h5 {
  color: #303030;
}

/* line 1, ../scss/custom/_header.scss */
#main-header {
  background: #000;
}
/* line 3, ../scss/custom/_header.scss */
#main-header .logo-huella {
  display: none;
}
/* line 7, ../scss/custom/_header.scss */
#main-header .container .logo-univision {
  left: 50%;
  margin-left: -50px;
  width: 116px;
  margin-top: -11px;
}
/* line 12, ../scss/custom/_header.scss */
#main-header .container .logo-univision img {
  width: 100%;
}
/* line 17, ../scss/custom/_header.scss */
#main-header #et-top-navigation {
  float: left;
  position: relative;
  z-index: 1;
}
/* line 22, ../scss/custom/_header.scss */
#main-header .logo-pol16 {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  margin-left: -50px;
  margin-top: -14px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 32, ../scss/custom/_header.scss */
#main-header #main-menu {
  float: right;
  position: relative;
}
/* line 35, ../scss/custom/_header.scss */
#main-header #main-menu .icon-menu {
  display: block;
  width: 30px;
  height: 30px;
  background: url("../img/icon-menu.png") 0 0 no-repeat;
  cursor: pointer;
  margin-top: 5px;
}
/* line 43, ../scss/custom/_header.scss */
#main-header #main-menu .menu-wrapper {
  position: absolute;
  width: 320px;
  display: none !important;
  right: -20px;
  top: 48px;
  background: rgba(36, 36, 36, 0.98);
  padding: 20px 30px 20px 50px;
}
/* line 52, ../scss/custom/_header.scss */
#main-header #main-menu #top-menu {
  display: block;
  width: 100%;
  float: none;
  margin-bottom: 10px;
}
/* line 57, ../scss/custom/_header.scss */
#main-header #main-menu #top-menu li {
  text-align: right;
  display: block;
  padding: 0;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
  border-bottom: 1px solid #909090;
}
/* line 64, ../scss/custom/_header.scss */
#main-header #main-menu #top-menu li a {
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 600;
  padding: 10px 0;
}
/* line 69, ../scss/custom/_header.scss */
#main-header #main-menu #top-menu li a:hover {
  color: #018693 !important;
}
/* line 76, ../scss/custom/_header.scss */
#main-header #main-menu .meses-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 80, ../scss/custom/_header.scss */
#main-header #main-menu .meses-menu ul li {
  width: 100%;
  text-align: right;
}
/* line 83, ../scss/custom/_header.scss */
#main-header #main-menu .meses-menu ul li a {
  display: block;
  padding: 6px 0;
  font-size: 14px;
  font-size: 0.875rem;
  color: #018693;
}
/* line 93, ../scss/custom/_header.scss */
#main-header #main-menu.opened .icon-menu {
  background-position: -30px 0px;
}
/* line 96, ../scss/custom/_header.scss */
#main-header #main-menu.opened .menu-wrapper {
  display: block !important;
}

@media only screen and (min-width: 768px) {
  /* line 105, ../scss/custom/_header.scss */
  #main-header .container .logo-univision {
    left: 20px;
    margin-left: 0;
  }
  /* line 110, ../scss/custom/_header.scss */
  #main-header #et-top-navigation {
    float: right;
    margin-right: 40px;
  }
  /* line 115, ../scss/custom/_header.scss */
  #main-header.header-oscuro .logo-pol16 {
    opacity: 1;
  }
  /* line 122, ../scss/custom/_header.scss */
  #main-header #main-menu {
    position: absolute;
    right: 15px;
  }
  /* line 125, ../scss/custom/_header.scss */
  #main-header #main-menu .menu-wrapper {
    position: fixed;
    right: 0;
    left: 0;
    width: 100%;
    top: 56px;
    padding: 40px 35%;
  }
  /* line 135, ../scss/custom/_header.scss */
  #main-header #main-menu #top-menu li {
    text-align: center;
  }
  /* line 139, ../scss/custom/_header.scss */
  #main-header #main-menu .meses-menu ul li a {
    text-align: center;
  }
}
/* line 2, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section {
  padding-top: 56px;
}
/* line 4, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_parallax_bg {
  display: none;
}
/* line 7, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider {
  min-height: inherit !important;
  height: 180px;
}
/* line 10, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .clearfix {
  min-height: inherit !important;
}
/* line 13, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description {
  position: relative;
  background: #018693 url("../images/bg-header-pol16.jpg") center top repeat;
  height: 140px;
  padding: 20px 0 0 0 !important;
}
/* line 18, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content {
  text-align: center;
}
/* line 20, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .logo-pol16 {
  display: block;
  margin: 0 auto 0;
  width: 182px;
}
/* line 25, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content > h3 {
  text-align: center;
  font-size: 11px;
  font-size: 0.6875rem;
  display: inline-block;
  font-weight: 500;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  padding-bottom: 5px;
  line-height: 1.2;
  margin-bottom: 10px;
}
/* line 35, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors {
  display: inline-block;
  clear: both;
  width: 100%;
}
/* line 39, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item {
  display: inline-block;
  text-shadow: none;
}
/* line 42, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item h3 {
  font-size: 9px;
  font-size: 0.5625rem;
  text-transform: uppercase;
  color: #4A4A4A !important;
  display: inline-block;
  position: relative;
  top: -6px;
}
/* line 50, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item figure {
  display: inline-block;
  width: 50px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 2px;
}
/* line 56, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item figure img {
  display: block;
}
/* line 60, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item p {
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  position: relative;
  top: 6px;
  font-weight: 500;
}
/* line 68, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item h4 {
  color: #4A4A4A !important;
  font-size: 26px;
  font-size: 1.625rem;
  position: relative;
  top: 6px;
  font-weight: 500;
}
/* line 80, ../scss/custom/_hero.scss */
.entry-content .et_pb_fullwidth_section .et_pb_slide {
  min-height: inherit;
}

@media screen and (min-width: 375px) {
  /* line 93, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item figure {
    width: 60px;
    margin: 0 8px;
  }
  /* line 97, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item h3 {
    font-size: 10px;
    font-size: 0.625rem;
    top: -14px;
    font-weight: 500;
  }
  /* line 102, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item h4 {
    font-size: 27px;
    font-size: 1.6875rem;
    top: 0;
  }
  /* line 106, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item p {
    top: -5px;
  }
}
@media screen and (min-width: 980px) {
  /* line 120, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider {
    height: 345px;
  }
  /* line 122, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description {
    padding-top: 45px !important;
  }
  /* line 125, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .logo-pol16 {
    width: 385px;
    margin-bottom: 8px;
  }
  /* line 129, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content > h3 {
    font-size: 16px;
    font-size: 1rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  }
  /* line 133, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors {
    margin-top: 20px;
  }
  /* line 136, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item figure {
    width: 116px;
    margin: 0 10px;
  }
  /* line 140, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item p {
    font-size: 21px;
    font-size: 1.3125rem;
    top: -24px;
  }
  /* line 144, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item h3 {
    font-size: 16px;
    font-size: 1rem;
    top: -30px;
  }
  /* line 148, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description .et_pb_slide_content .authors .item h4 {
    font-size: 33px;
    font-size: 2.0625rem;
    top: -16px;
  }
  /* line 156, ../scss/custom/_hero.scss */
  .entry-content .et_pb_fullwidth_section .et_pb_slider .et_pb_slide_description {
    height: 285px;
  }
}
/* line 1, ../scss/custom/_content.scss */
#main-content {
  margin-bottom: 30px;
}

/* line 4, ../scss/custom/_content.scss */
.et_pb_section {
  padding: 50px 0 0;
}

/* line 9, ../scss/custom/_content.scss */
.et_pb_bg_layout_light .et_pb_post p {
  color: #303030;
}
/* line 14, ../scss/custom/_content.scss */
.et_pb_bg_layout_light .wp-caption p.wp-caption-text {
  color: #3F3F3F;
}

/* line 19, ../scss/custom/_content.scss */
.et_pb_post {
  margin: 0 auto;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #CECECE;
  /*p.date-post{
      margin-bottom: 12px;
      color: $color-brand;
      @include rem(9);
      text-transform: uppercase;
      font-weight: 500;
  }*/
}
/* line 24, ../scss/custom/_content.scss */
.et_pb_post:last-child {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #CECECE;
}
/* line 29, ../scss/custom/_content.scss */
.et_pb_post h2 {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 12px;
}
/* line 33, ../scss/custom/_content.scss */
.et_pb_post p {
  margin-bottom: 1em;
  color: #303030;
}
/* line 36, ../scss/custom/_content.scss */
.et_pb_post p a {
  color: #018693;
  text-decoration: none;
  font-weight: 600;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
/* line 41, ../scss/custom/_content.scss */
.et_pb_post p a:hover {
  color: #01616a;
}
/* line 46, ../scss/custom/_content.scss */
.et_pb_post .autor-fecha {
  margin-bottom: 10px;
  color: #666;
  font-size: 9px;
  font-size: 0.5625rem;
  text-transform: uppercase;
  font-weight: 500;
}
/* line 52, ../scss/custom/_content.scss */
.et_pb_post .autor-fecha p {
  font-weight: 500;
  color: #018693;
  font-size: 9px;
  font-size: 0.5625rem;
  display: inline-block;
  margin: 0;
}
/* line 67, ../scss/custom/_content.scss */
.et_pb_post a.more-link {
  border: 1px solid #018693;
  padding: 15px 0;
  margin-top: 20px;
  display: block;
  width: 210px;
  margin: 20px auto 0;
  text-align: center;
  text-transform: uppercase;
  color: #018693;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 500;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 81, ../scss/custom/_content.scss */
.et_pb_post a.more-link:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #018693;
  margin-left: 5px;
  border-left: 0;
  border-bottom: 0;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* line 92, ../scss/custom/_content.scss */
.et_pb_post a.more-link:hover {
  background: #018693;
  color: #fff;
}
/* line 95, ../scss/custom/_content.scss */
.et_pb_post a.more-link:hover:after {
  border-color: #fff;
}
/* line 100, ../scss/custom/_content.scss */
.et_pb_post .redes-sociales-bloques {
  margin-top: 20px;
}
/* line 103, ../scss/custom/_content.scss */
.et_pb_post .fluid-width-video-wrapper {
  margin-bottom: 1em;
}
/* line 108, ../scss/custom/_content.scss */
.et_pb_post ul li:before {
  color: #018693;
}

/* line 114, ../scss/custom/_content.scss */
.wp-caption {
  margin: 0 0 20px;
  padding: 0;
  max-width: 100%;
  background-color: #EDEDED;
}
/* line 119, ../scss/custom/_content.scss */
.wp-caption.aligncenter {
  margin-bottom: 1em;
}
/* line 123, ../scss/custom/_content.scss */
.wp-caption p.wp-caption-text:after {
  border-color: #018693;
}
/* line 127, ../scss/custom/_content.scss */
.wp-caption img {
  display: block;
}

/* line 132, ../scss/custom/_content.scss */
.ajax-load-more-wrap .alm-btn-wrap {
  padding: 0;
}
/* line 134, ../scss/custom/_content.scss */
.ajax-load-more-wrap .alm-btn-wrap .alm-load-more-btn {
  width: 100%;
  background: #018693 !important;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "open_sans";
  font-weight: 500;
  margin: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  padding: 0 20px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 145, ../scss/custom/_content.scss */
.ajax-load-more-wrap .alm-btn-wrap .alm-load-more-btn:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
  margin-left: 10px;
  border-left: 0;
  border-bottom: 0;
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position: relative;
  top: -2px;
}
/* line 158, ../scss/custom/_content.scss */
.ajax-load-more-wrap .alm-btn-wrap .alm-load-more-btn:hover {
  background: #016f7a !important;
}

/* line 164, ../scss/custom/_content.scss */
.et_pb_text {
  margin-bottom: 20px;
}

@media only screen and (max-width: 980px) {
  /* line 168, ../scss/custom/_content.scss */
  .et_pb_row, .container, .et_pb_container {
    width: 740px;
  }

  /* line 171, ../scss/custom/_content.scss */
  .et_pb_column {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  /* line 176, ../scss/custom/_content.scss */
  .et_pb_section {
    padding: 20px 0 0 0;
  }
}
@media only screen and (min-width: 768px) {
  /* line 182, ../scss/custom/_content.scss */
  .et_pb_text {
    margin-bottom: 30px;
  }

  /* line 185, ../scss/custom/_content.scss */
  .et_pb_post {
    margin-bottom: 25px;
    padding-bottom: 30px;
  }
  /* line 188, ../scss/custom/_content.scss */
  .et_pb_post:last-child {
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  /* line 192, ../scss/custom/_content.scss */
  .et_pb_post h2 {
    font-size: 32px;
    font-size: 2rem;
    margin-bottom: 1.3rem;
  }
  /* line 196, ../scss/custom/_content.scss */
  .et_pb_post .autor-fecha {
    font-size: 12px;
    font-size: 0.75rem;
  }
  /* line 198, ../scss/custom/_content.scss */
  .et_pb_post .autor-fecha p {
    font-size: 12px;
    font-size: 0.75rem;
  }

  /* line 203, ../scss/custom/_content.scss */
  #main-content {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 590px) {
  /* line 212, ../scss/custom/_content.scss */
  .ajax-load-more-wrap .alm-btn-wrap .alm-load-more-btn {
    width: auto;
    padding: 0 112px;
  }
}
/* line 1, ../scss/custom/_footer.scss */
#main-footer {
  background: #018693;
  color: #fff;
  padding: 20px 0;
}
/* line 5, ../scss/custom/_footer.scss */
#main-footer .content-copyright {
  color: #fff;
}
/* line 7, ../scss/custom/_footer.scss */
#main-footer .content-copyright p:not(.txt-1) {
  border-bottom-color: #fff;
}
/* line 11, ../scss/custom/_footer.scss */
#main-footer .content-credits {
  bottom: -40px;
}

/* line 2, ../scss/custom/_single.scss */
.single .post {
  margin-bottom: 0;
  padding-bottom: 0 !important;
  border: none;
}
/* line 8, ../scss/custom/_single.scss */
.single .et_pb_post h1, .single .et_pb_post h2 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.3;
  margin-bottom: 1rem;
}
/* line 14, ../scss/custom/_single.scss */
.single #page-container {
  padding-top: 0 !important;
}
/* line 18, ../scss/custom/_single.scss */
.single #main-content .container {
  padding-top: 30px;
}
/* line 22, ../scss/custom/_single.scss */
.single .ir-home {
  border: 1px solid #018693;
  padding: 15px 30px;
  color: #018693;
  margin-top: -70px;
  font-weight: 500 !important;
  font-size: 14px;
  font-size: 0.875rem;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: inherit;
  display: block;
  margin: 0 auto;
  float: none;
  left: 0;
  width: 160px;
  text-align: center;
  margin-top: 30px;
}
/* line 39, ../scss/custom/_single.scss */
.single .ir-home:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #018693;
  margin-right: 5px;
  border-left: 0;
  border-bottom: 0;
  -moz-transform: rotate(-136deg);
  -webkit-transform: rotate(-136deg);
  -o-transform: rotate(-136deg);
  -ms-transform: rotate(-136deg);
  transform: rotate(-136deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 51, ../scss/custom/_single.scss */
.single .ir-home:hover {
  background: #018693 !important;
  color: #fff;
}
/* line 54, ../scss/custom/_single.scss */
.single .ir-home:hover:before {
  border-color: #fff;
}
/* line 59, ../scss/custom/_single.scss */
.single .twitter-section {
  padding-top: 30px;
}
/* line 63, ../scss/custom/_single.scss */
.single .autor img {
  width: 120px;
  height: 120px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto 20px;
  display: block;
}
/* line 70, ../scss/custom/_single.scss */
.single .autor h3 {
  font-weight: 600;
  color: #018693;
  font-size: 17px;
  font-size: 1.0625rem;
}
/* line 75, ../scss/custom/_single.scss */
.single .autor p {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #838383;
}
/* line 80, ../scss/custom/_single.scss */
.single #pager {
  margin: 30px 0 30px 0;
  padding: 20px 0;
  border-top: 1px solid #CECECE;
  border-bottom: 1px solid #CECECE;
  *zoom: 1;
}
/* line 3, ../scss/functions/_mixins.scss */
.single #pager:before, .single #pager:after {
  display: table;
  content: "";
  line-height: 0;
}
/* line 11, ../scss/functions/_mixins.scss */
.single #pager:after {
  clear: both;
}
/* line 86, ../scss/custom/_single.scss */
.single #pager ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
/* line 91, ../scss/custom/_single.scss */
.single #pager ul li {
  display: inline-block;
  line-height: 1;
  margin: 10px;
}
/* line 95, ../scss/custom/_single.scss */
.single #pager ul li a {
  display: inline-block;
  padding: 15px 30px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  font-size: 0.875rem;
  color: #018693;
  border: 1px solid #018693;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 104, ../scss/custom/_single.scss */
.single #pager ul li a:hover {
  background: #018693;
  color: #fff;
}
/* line 109, ../scss/custom/_single.scss */
.single #pager ul li:before {
  display: none;
}
/* line 114, ../scss/custom/_single.scss */
.single #pager ul li.ant a:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #018693;
  margin-right: 5px;
  border-left: 0;
  border-bottom: 0;
  -moz-transform: rotate(-136deg);
  -webkit-transform: rotate(-136deg);
  -o-transform: rotate(-136deg);
  -ms-transform: rotate(-136deg);
  transform: rotate(-136deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 127, ../scss/custom/_single.scss */
.single #pager ul li.ant a:hover:before {
  border-color: #fff;
}
/* line 135, ../scss/custom/_single.scss */
.single #pager ul li.sig a:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid #018693;
  margin-left: 5px;
  border-left: 0;
  border-bottom: 0;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 148, ../scss/custom/_single.scss */
.single #pager ul li.sig a:hover:after {
  border-color: #fff;
}

/* line 158, ../scss/custom/_single.scss */
#disqus_thread {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #CECECE;
}

/* line 163, ../scss/custom/_single.scss */
.archivo-content {
  padding: 0;
}

@media only screen and (min-width: 600px) {
  /* line 168, ../scss/custom/_single.scss */
  .single .autor {
    *zoom: 1;
  }
  /* line 169, ../scss/custom/_single.scss */
  .single .autor img {
    margin: 0;
  }
  /* line 3, ../scss/functions/_mixins.scss */
  .single .autor:before, .single .autor:after {
    display: table;
    content: "";
    line-height: 0;
  }
  /* line 11, ../scss/functions/_mixins.scss */
  .single .autor:after {
    clear: both;
  }
  /* line 173, ../scss/custom/_single.scss */
  .single .autor > div:first-child {
    float: left;
  }
  /* line 176, ../scss/custom/_single.scss */
  .single .autor > div:last-child {
    margin-left: 140px;
  }
  /* line 182, ../scss/custom/_single.scss */
  .single #pager ul li {
    margin: 10px 0;
  }
  /* line 184, ../scss/custom/_single.scss */
  .single #pager ul li.ant {
    float: left;
  }
  /* line 187, ../scss/custom/_single.scss */
  .single #pager ul li.sig {
    float: right;
  }
}
@media only screen and (min-width: 768px) {
  /* line 199, ../scss/custom/_single.scss */
  .single #main-content .container {
    padding-top: 50px;
  }
  /* line 204, ../scss/custom/_single.scss */
  .single .et_pb_post h1, .single .et_pb_post h2 {
    font-size: 32px;
    font-size: 2rem;
    margin-bottom: 1.3rem;
    line-height: 1;
  }
}
/* line 5, ../scss/custom/modules/_social-networks.scss */
.redes-sociales-bloques .list-snw li .icon,
.cont-snw .list-snw li .icon {
  color: #757575;
  box-shadow: none;
  border: 1px solid #9B9B9B;
}
/* line 9, ../scss/custom/modules/_social-networks.scss */
.redes-sociales-bloques .list-snw li .icon:hover,
.cont-snw .list-snw li .icon:hover {
  color: #018693;
}

/* line 21, ../scss/custom/modules/_social-networks.scss */
.et_pb_post .redes-sociales-bloques .list-snw li .icon,
.et_pb_post .cont-snw .list-snw li .icon {
  margin: 0;
}

@media screen and (min-width: 980px) {
  /* line 34, ../scss/custom/modules/_social-networks.scss */
  .et_pb_post .redes-sociales-bloques .list-snw li .icon,
  .et_pb_post .cont-snw .list-snw li .icon {
    margin-bottom: 10px;
  }
}
/* line 1, ../scss/custom/modules/_twitter-section.scss */
.twitter-section {
  padding: 0 20px;
}
/* line 3, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .et_pb_text {
  margin: 0;
}
/* line 7, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .et_pb_text.twitter-embed text-align:center
iframe {
  width: 100% !important;
  max-width: 90% !important;
  margin: 0 auto;
}
/* line 15, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .et_pb_row {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: 0;
}
/* line 21, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .et_pb_column {
  margin: 0;
  width: 100%;
  padding: 0;
}
/* line 26, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .twitter-profile {
  border: 1px solid #E8E8E8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 5px;
  padding: 30px;
  text-align: center;
}
/* line 32, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .twitter-profile img {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  width: 145px;
  height: auto;
  margin: 0 auto 10px;
  display: block;
}
/* line 39, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .twitter-profile p span {
  font-size: 19px;
  font-size: 1.1875rem;
  font-weight: 500;
  color: #000;
  margin-bottom: 10px;
  display: block;
}
/* line 46, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .twitter-profile a {
  display: block;
  width: 190px;
  text-align: center;
  margin: 0 auto;
  height: 42px;
  line-height: 42px;
  background: #018693;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 60, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .twitter-profile a:after {
  content: "+";
  margin-left: 8px;
  font-size: 16px;
  font-size: 1rem;
}
/* line 65, ../scss/custom/modules/_twitter-section.scss */
.twitter-section .twitter-profile a:hover {
  background: #016f7a;
  color: #fff;
}

@media only screen and (min-width: 768px) {
  /* line 76, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .et_pb_column.et_pb_column_1_3 {
    width: 35%;
    padding-right: 5px;
  }
  /* line 80, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .et_pb_column.et_pb_column_2_3 {
    width: 65%;
  }
  /* line 84, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .twitter-profile {
    padding: 60px 20px;
    min-height: 350px;
  }
  /* line 87, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .twitter-profile a {
    width: 100%;
  }
  /* line 92, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .twitter-embed iframe {
    height: 350px !important;
  }

  /* line 98, ../scss/custom/modules/_twitter-section.scss */
  .single .twitter-section {
    padding-top: 40px;
  }
}
@media only screen and (min-width: 768px) {
  /* line 105, ../scss/custom/modules/_twitter-section.scss */
  .single .twitter-section {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 320px) {
  /* line 116, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .twitter-embed {
    text-align: center;
  }
  /* line 118, ../scss/custom/modules/_twitter-section.scss */
  .twitter-section .twitter-embed iframe {
    width: 1px !important;
    min-width: 90% !important;
    *width: 100% !important;
    max-width: 320px !important;
  }
}
/* line 1, ../scss/custom/modules/_imprescindible.scss */
.imprescindible {
  max-width: 700px;
  margin: 0 auto 0;
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 1px solid #CECECE;
  border-top: 1px solid #CECECE;
  *zoom: 1;
}
/* line 3, ../scss/functions/_mixins.scss */
.imprescindible:before, .imprescindible:after {
  display: table;
  content: "";
  line-height: 0;
}
/* line 11, ../scss/functions/_mixins.scss */
.imprescindible:after {
  clear: both;
}
/* line 9, ../scss/custom/modules/_imprescindible.scss */
.imprescindible h4 {
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 13px;
  color: #fff;
  background: #44545F;
  margin-bottom: 10px;
}
/* line 18, ../scss/custom/modules/_imprescindible.scss */
.imprescindible > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 22, ../scss/custom/modules/_imprescindible.scss */
.imprescindible > ul > li {
  margin-bottom: 12px;
  display: block;
}
/* line 25, ../scss/custom/modules/_imprescindible.scss */
.imprescindible > ul > li:before {
  display: none;
}
/* line 28, ../scss/custom/modules/_imprescindible.scss */
.imprescindible > ul > li img {
  display: block;
  width: 100%;
}
/* line 32, ../scss/custom/modules/_imprescindible.scss */
.imprescindible > ul > li p {
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
  margin: 5px 0 2px;
  line-height: 1.2;
}

@media screen and (min-width: 580px) {
  /* line 45, ../scss/custom/modules/_imprescindible.scss */
  .imprescindible h4 {
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
    padding: 13px;
    color: #fff;
    background: #44545F;
    margin-bottom: 10px;
  }
  /* line 54, ../scss/custom/modules/_imprescindible.scss */
  .imprescindible > ul {
    margin: 0 -6px;
  }
  /* line 56, ../scss/custom/modules/_imprescindible.scss */
  .imprescindible > ul > li {
    float: left;
    width: 50%;
    padding: 0 6px;
  }
}
@media only screen and (min-width: 768px) {
  /* line 65, ../scss/custom/modules/_imprescindible.scss */
  .imprescindible {
    padding-bottom: 30px;
  }
}
/* line 2, ../scss/custom/modules/_other-files.scss */
.otros-archivos h4 {
  font-size: 17px;
  font-size: 1.0625rem;
  text-transform: uppercase;
  font-weight: 600;
  color: #018693;
  border-bottom: 1px solid #CECECE;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
/* line 11, ../scss/custom/modules/_other-files.scss */
.otros-archivos > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
/* line 15, ../scss/custom/modules/_other-files.scss */
.otros-archivos > ul > li {
  margin-bottom: 15px;
}
/* line 17, ../scss/custom/modules/_other-files.scss */
.otros-archivos > ul > li a {
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 8px 0;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: #018693;
  border: 1px solid #018693;
}
/* line 27, ../scss/custom/modules/_other-files.scss */
.otros-archivos > ul > li a:after {
  content: "";
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  display: inline-block;
  margin-left: 5px;
  border-left: 0;
  border-top: none;
}
/* line 38, ../scss/custom/modules/_other-files.scss */
.otros-archivos > ul > li a:hover {
  background: #fff;
  color: #018693;
}
/* line 41, ../scss/custom/modules/_other-files.scss */
.otros-archivos > ul > li a:hover:before {
  border-color: #018693;
}

@media only screen and (min-width: 680px) {
  /* line 50, ../scss/custom/modules/_other-files.scss */
  .otros-archivos {
    max-width: 300px;
    margin: 0 auto;
  }
  /* line 53, ../scss/custom/modules/_other-files.scss */
  .otros-archivos h4 {
    text-align: center;
    color: #000;
    border: none;
    margin-bottom: 10px;
  }
}
